// popup
.ui-dialog.ui-front{
   width: 500px !important;
   height: 500px !important;
   top: 50% !important;
   min-height: 50%;
   height: auto !important;
   transform: translateY(-50%);
   padding: 20px 20px 15px 35px;
   text-transform: uppercase;
   border: 5px solid #000;
   border-radius: 0;
   .ui-dialog-titlebar{
       background: #fff;
       border: 0;
       font-family: $DIN;
       padding: 0;
       font-size: 1.6rem;
       color: #000;
       border-bottom: 1px solid #000;
       border-radius: 0;
       line-height: 1.6rem;
       margin-bottom: 15px;  
        
       button{
           border: 0;
           background: none;
            position: absolute;
            top: 0;
            right: -10px;
            border: 1px solid #000;
            border-radius: 0;
            padding: 13px;           
           span.ui-button-icon-primary{
               background:none;
               &:before{
                    content: "";
                    background-image: url(../images/cross.svg);
                    background-color: #fff;
                    display: block;
                    width: 14px;
                    height: 22px;
                    background-size: contain;
                    background-repeat: no-repeat;
                    position: relative;
                    top: 2px;
                    left: 1px;                    
               }

           }
           span.ui-button-text{
               padding: 0;
               display: none;
           }
       } 
   }
    .ui-dialog-content{
        padding: 0;
    }
    .ui-dialog-buttonpane{
        padding: 15px 0;
        &>div{
            width: 30%;
            min-width: 100px;
            height: 40px;
            button[type="button"]{
                margin: 0;
                border: 0;
                height: 100%;
                background: #000;
                width: 100%;
                border-radius: 0;
                span{
                    font-family: $fru;
                    background-color: #000;
                    color: #fff;
                    font-size: .8rem;
                    text-transform: uppercase;
                    letter-spacing: 1px;
                }
            }
        }
    }          
}

.social-login{
      padding: 5px 0 0px;
      border: 1px solid #000;
      border-width: 1px 0;
      margin: 10px 0 15px;
    .social-login-label{
        display: inline-block;
        h3{
            font-family: $fru;
            font-size: .8rem;
            font-weight: 100;         
            margin: 13px 0px;   
        }
    }
    .social-login-logo{
        display: inline-block;
        float: right;
        span:before{
            content: "";
            width: 35px;
            height: 35px;
            display: inline-block; 
            margin: 0 5px;
        }
        .facebook:before{
            background-image: url('../images/fb_color.svg');
        }
        .google:before{
            background-image: url('../images/google+_color.svg');  
        }
        .twiter:before{
            background-image: url('../images/twitter_color.svg');
        }
    }
}   

// page
#block-zurb-foundation-local-tasks{
    text-align: center;
}